@charset "utf-8";

/*** 컨텐츠 시작 ***/
/* 대학 연구윤리 실태조사 */
.survey_box {position:relative;}
  /* 진행률(퀵) */
  .quick_box {position:absolute;left:0;top:0;z-index:100;width:410px;background:#fff;transition:0.4s;-webkit-transition:0.4s;}
  .quick_box.fix {position:fixed;top:-150px;}
  .quick_box h4 {display:flex;justify-content:center;align-items:center;width:410px;height:140px;background:url("./../images/content/bg.gif") no-repeat left top;text-align:center;vertical-align:middle;}
  .quick_box h4 img {vertical-align:middle;}
  .quick_box .open {position:absolute;right:-30px;top:50%;display:none;width:30px;height:40px;background:#004187;border-radius:0 5px 5px 0;font-size:0;color:#fff;}
  .quick_box .open:after {content:">";position:absolute;right:0;left:0;top:7px;display:block;text-align:center;font-size:14px;color:#fff;}
  .quick_box.on {left:0;box-shadow:10px 10px 30px rgba(0,0,0,0.2);}
  .quick_box.on .open:after {content:"<";position:absolute;right:0;left:0;top:7px;display:block;text-align:center;font-size:14px;color:#fff;}
  .quick_box .ul_box {overflow-y:auto;/*max-height:714px;*/max-height:780px;padding:40px 35px;}
  .quick_box .ul_box > li {display:flex;justify-content:space-between;flex-flow:column wrap;position:relative;margin-bottom:25px;font-weight:600;}
  .quick_box .ul_box > li .num {font-style:italic;font-size:2.5em;color:#004187;}
  .quick_box .ul_box > li .tit {display:block;margin-top:2px;padding:10px 20px;border:1px solid #004187;border-radius:10px;color:#444;box-shadow:10px 10px 20px rgba(0,0,0,0.1);}
  .quick_box .ul_box > li .count {position:absolute;right:0;top:0;}
  .quick_box .ul_box > li .count .bar {display:inline-block;width:200px;height:10px;margin-right:10px;background:#f8f8f8;border-radius:50px;vertical-align:middle;}
  .quick_box .ul_box > li .count .bar span {display:block;height:10px;
    background: #1e95d6; /* Old browsers */
    background: -moz-linear-gradient(left,  #1e95d6 0%, #004187 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #1e95d6 0%,#004187 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #1e95d6 0%,#004187 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e95d6', endColorstr='#004187',GradientType=1 ); /* IE6-9 */
    border-radius:50px;font-size:0;}
  .quick_box .ul_box > li .count em {display:inline-block;vertical-align:middle;color:#222;}
  .quick_box .ul_box > li .ul_dep {flex:1 1 100%;padding:15px 0 0 38px;}
  .quick_box .ul_box > li .ul_dep li {font-size:0.875em;list-style:decimal;color:#666;}
  .quick_box .ul_box > li .ul_dep li.on {text-decoration:underline;color:#222;}
    @media only screen and (min-width:2500px){
      .quick_box {left:0 !important;box-shadow:10px 10px 30px rgba(0,0,0,0.2);}
      .quick_box .open {display:none;}
    }

  /* 설문조사내용 */
  .inspection_box {}
  .inspection_box.wrap {width:auto;padding-left:450px;padding-right:40px;min-height:1000px;}
  .inspection_box.wrap.on {padding-left:40px;}
  .inspection_box .top_box {padding:40px 20px 20px 20px;background:url("./../images/content/bg.gif") no-repeat left top #fafdff;background-size:100% 110px;border:1px solid #ddd;border-radius:20px;}
  .inspection_box .top_box ul {text-align:left;margin-left:20px;}
  .inspection_box .top_box ul li {margin-top:20px;line-height:normal;color:#444;}
  .inspection_box .top_box ul li:first-child {margin-top:0;padding-bottom:20px;font-size:1.25em;line-height:30px;}
  .inspection_box .top_box ul li:not(:last-child) {border-bottom:1px solid #ddd;}
  .inspection_box .top_box ul li em {display:block;margin-bottom:60px;font-size:1.75em;font-weight:700;color:#4176c5;text-align:center;}
  .inspection_box .top_box ul li em:after {content:"";display:inline-block;width:30px;height:30px;margin-left:-10px;background:#004187;border-radius:100%;opacity:0.2;}
  .inspection_box .top_box ul li b {font-weight:500;}
  .inspection_box .cont_box2 {display:flex;justify-content:center;align-items:stretch;flex-flow:row wrap;margin-top:20px;padding:25px 40px;border:1px solid #ddd;border-radius:20px;}
  .inspection_box .cont_box2 div {flex-grow:1;width:25%;padding:15px 0;}
  .inspection_box .cont_box2 div:nth-child(5) {flex-grow:0;}
  .inspection_box .cont_box2 div:nth-child(6) {flex-grow:0;}
  .inspection_box .cont_box2 div h4 {margin-bottom:10px;font-weight:600;font-size:17px;}
  .inspection_box .cont_box2 div span {}
  .inspection_box .cont_box2 div .survey_st {display:inline-block;padding:5px 10px;background:#344154;border-radius:3px;color:#fff;}
  .inspection_box .cont_box2 div .survey_go {display:inline-block;padding:5px 10px;background:#de3535;border-radius:3px;color:#fff;}
  .inspection_box .cont_box2 div .survey_ok {display:inline-block;padding:5px 10px;background:#004c9d;border-radius:3px;color:#fff;}

  .inspection_box .top {display:flex;justify-content:center;align-items:stretch;flex-flow:row wrap;overflow:hidden;min-height:80px;border:1px solid #004187;border-radius:20px 0 0 20px;}
  .inspection_box .top h4 {display:flex;justify-content:center;align-items:center;flex:0 1 400px;min-height:80px;padding:10px;background:#004187;font-size:1em;color:#fff;}
  .inspection_box .top h4 span {font-size:1.56em;}
  .inspection_box .top h4 em {font-size:1.25em;}
  .inspection_box .top .p {display:flex;justify-content:center;align-items:flex-start;flex-flow:column nowrap;flex:1;padding:10px 30px;}
  .inspection_box .top .p p {}
  .inspection_box .table_box {margin-top:40px;}
  .inspection_box .table_box .all_page {font-weight:600;}
  .inspection_box .table_box .all_page span {color:#004187;}
  .inspection_box .table_box .survey_wrap {overflow-x: auto;}
  .inspection_box .table_box .survey_table {/*min-width:1200px;*//*max-width:1500px;*/width:100%;border-top:1px solid #ddd;border-right:1px solid #ddd;text-align:center;}
  .inspection_box .table_box .survey_table thead {}
  .inspection_box .table_box .survey_table thead tr {}
  .inspection_box .table_box .survey_table thead tr th {padding:5px 10px;background:#f8f8f8;border-left:1px solid #ddd;border-bottom:1px solid #ddd;font-weight:600;font-size:0.93em;color:#444;}
  .inspection_box .table_box .survey_table tbody tr th {padding:5px 10px;background:#f8f8f8;border-left:1px solid #ddd;border-bottom:1px solid #ddd;font-weight:600;font-size:0.93em;color:#444;}
  .inspection_box .table_box .survey_table tbody {}
  .inspection_box .table_box .survey_table tbody tr {}
  .inspection_box .table_box .survey_table tbody tr:hover {background:#f8f8f8;cursor:pointer;}
  .inspection_box .table_box .survey_table tbody tr.on {background: #e9f5ff;cursor:pointer;}
  .inspection_box .table_box .survey_table tbody tr td {padding:5px 10px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;font-size:0.87em;}
  .inspection_box .table_box .survey_table .bd_left {border-left:1px solid #ddd !important;}
  .inspection_box .table_box .survey_table.survey_table_top {border-top:1px solid #004187;border-right:0;}
  .inspection_box .table_box .survey_table.survey_table_top thead tr th:first-child {border-left:0;}
  .inspection_box .table_box .survey_table.survey_table_top tbody tr th:first-child {border-left:0;}

  /* 설문문항 */
  .inspection_box .survey_text_wrap {margin-top:40px;}
  .inspection_box .survey_text {margin-bottom:50px;}
  .inspection_box .survey_text .tit {display:flex;justify-content:flex-start;align-items:center;font-size:1.12em;color:#222;}
  .inspection_box .survey_text .tit strong {flex:0 1 50px;line-height:30px;background:#004187;border-radius:10px;text-align:center;color:#fff;}
  .inspection_box .survey_text .tit em {flex:1;padding-left:18px;font-weight:600;}
  .inspection_box .survey_text .tit em span {font-size:0.88em;}
  .inspection_box .survey_text .cont {padding:10px 0 0 50px;}
  .inspection_box .survey_text .cont > ul {display:flex;justify-content:flex-start;align-items:center;flex-flow:row wrap;}
  .inspection_box .survey_text .cont > ul li {flex:1 1 auto;margin-top:10px;font-weight:500;color:#666;}
  .inspection_box .survey_text .cont > ul li input {margin:-2px 10px 0 0;}
  .inspection_box .survey_text .cont > ul li label {color:#444;cursor:pointer;}
  .inspection_box .survey_text .cont > ul li span {font-size:0.88em;}
  .inspection_box .survey_text .cont > ul.num2 li {width:50%;}
  .inspection_box .survey_text .cont > ul.num2 li {flex:0 1 auto;}
  .inspection_box .survey_text .cont > ul.num3 li {width:33.3%;}
  .inspection_box .survey_text .cont > ul.num3 li {flex:0 1 auto;}
  .inspection_box .survey_text .cont > ul.num4 li {width:25%;}
  .inspection_box .survey_text .cont > ul.num4 li {flex:0 1 auto;}

  /* 도움말 */
  .inspection_box .help_box {display:flex;justify-content:center;align-items:stretch;margin:20px 0 0 0;}
  .inspection_box .help_box strong {display:flex;justify-content:center;align-items:center;flex:0 0 140px;padding:15px;background:#e7effb;vertical-align:middle;color:#004187;}
  .inspection_box .help_box strong img {margin-right:5px;vertical-align:middle;}
  .inspection_box .help_box div {flex-grow:1;padding:15px 30px;background:#f8f8f8;word-break:keep-all;color:#666;}
  .inspection_box .help_box div em {display:block;margin-bottom:3px;}
  .inspection_box .help_box div ul {list-style:inherit;margin-left:20px;}
  .inspection_box .help_box div ul li {}
  .inspection_box .help_box div ul > li ul li {font-size:15px;color:#777;}

  /* 수정 도움말 */
  .inspection_box .help_box2 {display:flex;justify-content:center;align-items:stretch;margin:20px 0 0 0;}
  .inspection_box .help_box2 strong {display:flex;justify-content:center;align-items:center;flex:0 0 140px;padding:15px;background:#F2DEDE;vertical-align:middle;color:#004187;}
  .inspection_box .help_box2 strong img {margin-right:5px;vertical-align:middle;}
  .inspection_box .help_box2 div {flex-grow:1;padding:15px 30px;background:#f8f8f8;word-break:keep-all;color:#666;}

/*************/
/*** 탭 ***/
/*************/
.tab_box {}
.tab_box .tab {display:flex;justify-content:flex-start;align-items:flex-start;flex-flow:row wrap;}
.tab_box .tab li {margin-right:2px;}
.tab_box .tab li a {display:block;min-width:200px;padding:7px 0;background:#fff;border:1px solid #ddd;border-radius:5px 5px 0 0;text-align:center;color:#444;}
.tab_box .tab li.on a {background:#0d5eaa;border:1px solid #0d5eaa;color:#fff;}


/*************/
/*** 게시판 ***/
/*************/
/*검색*/
.search_wrp {position:relative;padding:20px 20px;background:#f9f9f9;}
.search_wrp .board_search {text-align:right;}
.search_wrp .board_search legend {position:absolute;top:0;left:0;font-size:0;overflow:hidden;}
.search_wrp .board_search .selec_box {display:inline-block;position:relative;}
.search_wrp .board_search .selec_box:before {content:'';display:inline-block;position:absolute;right:18px;top:19px;height:2px;width:10px;background:#222;transform:rotate(45deg);}
.search_wrp .board_search .selec_box:after {content:'';display:inline-block;position:absolute;right:12px;top:19px;height:2px;width:10px;background:#222;transform:rotate(-45deg);}
.search_wrp .board_search .selec_box select {padding:0 10px;width:170px;height:40px;background:#fff;border:1px solid #ddd;font-size:15px; appearance:none;-webkit-appearance:none;}
.search_wrp .board_search .selec_box select::-ms-expand {display:none;}
.search_wrp .board_search input[type="search"] {padding:0 10px;width:280px;height:40px;border:1px solid #ddd;font-size:15px;transition:all 0.4s;-webkit-transition:all 0.4s;}
.search_wrp .board_search span.keyWord {position:relative;transition:all 0.4s;-webkit-transition:all 0.4s;}
.search_wrp .board_search span.keyWord button.btn_search {position:absolute;right:10px;bottom:-1px;border:0;width:17px;height:17px;background:url("./../images/common/icon_search.png") no-repeat center right #fff;background-size:17px auto;font-size:0;}
/*총게시글*/
.fs_list_box {position:absolute;top:19px;}
.fs_list_box p {width:100%;z-index:-1;line-height:45px;font-size:16px;color:#222;}


/*** 게시판(리스트) ***/
/* 게시판 */
.tableA {margin-top:20px;width:100%;background:#fff;border-bottom:1px solid #ddd;word-break:normal;font-size:16px;table-layout:fixed;}
.tableA thead th {padding:15px 10px;border-top:1px solid #004187;text-align:center;color:#222;font-weight:700;}
.tableA thead th:first-child {border-left:0;}
.tableA thead td {padding:10px 10px;border-top:1px solid #004187;text-align:center;color:#222;font-weight:700;}
.tableA tbody.bd_top {border-top:2px solid #171e2a;}
.tableA tbody th {padding:10px 10px;background:#f5f6f8;border-top:1px solid #ddd;vertical-align:middle;text-align:left;font-weight:bold;color:#222;}
.tableA tbody tr td {padding:10px 10px;border-top:1px solid #ddd;font-size:16px;font-weight:400;text-align:center;color:#666;}
.tableA tbody tr td .ellipsis1 {color:#222;}
.tableA tbody tr td .notice {color:#004187;text-align:center;font-size:16px;font-weight:600;}
.tableA tfoot tr td dl {
  width: 100%;
  overflow: hidden;
  margin-top:30px;
}
.tableA tfoot tr td dt {
  float: left;
  width: 20%;
  border-top:1px solid #004187;
  text-align:center;
  color:#004187;
  font-weight:700;
  vertical-align:middle;
  line-height:30px;
  padding:10px 10px;
}
.tableA tfoot tr td dd {
 float: left;
  width: 80%;
  border-top:1px solid #ddd;
  font-size:15px;
  font-weight:400;
  text-align:left;
  color:#666;
  vertical-align:middle;
  line-height:30px;
  padding:10px 10px;
}

.survey_st {height:30px;display:inline-block;padding:3px 10px;background:#344154;border-radius:3px;color:#fff;}
.survey_go {height:30px;display:inline-block;padding:3px 10px;background:#de3535;border-radius:3px;color:#fff;}
.survey_ok {height:30px;display:inline-block;padding:3px 10px;background:#004c9d;border-radius:3px;color:#fff;}

 
/* 페이지 */
.pagination_box {margin-top:30px;text-align:center;}
.pagination_box .pagination li {display:inline-block;vertical-align:top;}
.pagination_box .pagination li a {display:inline-block;width:40px;height:40px;line-height:40px;padding:0;background:#fff;text-align:center;color:#777;border-radius:50%;}
.pagination_box .pagination > li > a, .pagination > li > span {border:0;}
.pagination_box .pagination li.prev_first a span {margin:0;font-size:0;}
.pagination_box .pagination li.prev a span {font-size:0;}
.pagination_box .pagination li.next a span {font-size:0;}
.pagination_box .pagination li.next_last a span {font-size:0;}
.pagination_box .pagination li a span {padding:0;}
.pagination_box .pagination li a.on {border:none;background:#448c30;color:#fff;}


/*** 게시판(상세) ***/
/* 상세페이지 */
.tableB {width:100%;border-bottom:1px solid #ddd;word-break:break-all;font-size:16px;color:#222;table-layout:fixed;}
.tableB thead th {padding: 20px;background: #fff;border-left:1px solid #fff;border-top: 1px solid #222;color:#000;}
.tableB thead th:first-child {border-left:0;}
.tableB thead tr th span.notice {color:#0d5eaa;}
.tableB tfoot th {padding:12px 20px;background:#e8e8e2;border-top:1px solid #fff;}
.tableB tfoot th {padding:12px 20px;border-left:1px solid #fff;border-top:1px solid #fff;background:#e8e8e2;}
.tableB tbody th {padding: 20px;border-left:1px solid #fff;/* border-top: 2px solid #ddd; */background: #f7f7f7;text-align:left;vertical-align:middle;font-weight:700;color: #222;}
.tableB tbody th.bg_color {background:rgba(247,203,204,0.7)}
.tableB tbody td {padding:35px 20px;border-left:1px solid #eee;border-top:1px solid #eee;}
.tableB tbody td.attach {padding:10px 20px;color:#666;font-size:14px;background:#f7f7f7;}
.tableB tbody td.attach > ul > li a {padding-left:10px;}
.tableB tbody td.attach > ul > li a:hover {text-decoration:underline;}
.tableB tbody td.answer {font-size:17px;color:#888;font-weight:300;}
.tableB tbody td.bor {border-top:1px solid #eee;}
.tableB tbody tr th:first-child,
.tableB tbody tr td:first-child {border-left:0;}
.tableB tbody tr:first-child th,
.tableB tbody tr:first-child td {border-top:2px solid #ddd;}
.tableB tbody tr th.bd_none,.tableA tbody tr td.bd_none,
.tableB thead tr th.bd_none,.tableA thead tr td.bd_none {border-left:0;}
.tableB tbody tr th.bd_left,.tableA tbody tr td.bd_left,
.tableB thead tr th.bd_left,.tableA thead tr td.bd_left {border-left:1px solid #fff;}
.tableB tbody td.tit {position:relative;line-height:normal;padding:45px 15px 20px 15px;/* text-align:center; */font-size:24px;color:#222;background:#eef6fe;}
.tableB tbody td.tit .title .g_condi {position:absolute;left:0;top:-2px;}
.tableB tbody td.tit .info {margin-top:5px;font-size:16px;text-align:right;}
.tableB tbody td label input {top:6px;}
.tableB .table_tit {display:block;font-size:18px;padding:10px 0;text-align:left;}
.tableB .notice_ul {display:block;margin-top:10px;text-align:left;}
.tableB .notice_ul li {position:relative;display:inline-block;padding-left:30px;color:#888;font-weight:400;font-size:15px;line-height:22px;}
.tableB .notice_ul li:after {content:"/";position:absolute;left:10px;top:0;color:#ccc;}
.tableB .notice_ul li:first-child {padding-left:0;}
.tableB .notice_ul li:first-child:after {display:none;}
.tableB .notice_ul li img {padding:8px 5px 0 0;}
.tableB .attachment_file {background:#f5f6f8;}
.tableB tbody tr td .view_list_c {display:inline-block;width:100%;padding:10px 0;border-bottom:1px solid #ddd;}
.tableB tbody tr td .view_list_c li {width:100%;float:left;margin-top:3px;}
.tableB tbody tr td .view_list_c li:first-child {margin-top:0;} 
.tableB tbody tr td .view_list_c em {width:20%;float:left;background:#c9e9ff;color:#09516d;padding:2px 10px;border-radius:5px;font-weight:500;font-size:15px;}
.tableB tbody tr td .view_list_c p {width:80%;float:left;padding-left:10px;margin:4px 0 0 0;font-size:14px;line-height:20px;}  

/* 버튼 */
.btnArea .btnArea_wrap {margin-top:10px;text-align:center;}

/* FAQ - 아코디언 */
.accordion_wrap .que {position:relative;margin-bottom:10px;padding:15px 20px;border-radius:10px;background:#f1f7ff;border:1px solid #ddd;color:#000;line-height:23px;cursor:pointer;}
.accordion_wrap .que span {display:block; position:relative; padding:0 30px 0 34px; background:url("./../images/content/que_open.png") center right no-repeat; line-height:23px;}
.accordion_wrap .que span:before {content:"Q"; display:inline-block; position:absolute; top:0; left:0; color:#0d5eaa; font-size:26px; font-weight:600; line-height:23px;}
.accordion_wrap .que.on > span {background-image:url("./../images/content/que_close.png");}
.accordion_wrap .anw {display:none;overflow:hidden;margin-bottom:30px;padding:10px 55px;color:#646464;}
.accordion_wrap .anw span {display:inline-block;position:relative;padding-left:30px;line-height:27px;}
.accordion_wrap .anw span:before {content:"A";display:inline-block;position:absolute;top:0;left:0;color:#004187;font-weight:600;line-height:27px;vertical-align:top;font-size:22px;}

/* Q&A답변 */
.re_box {}
.re_box dl {}
.re_box dt {margin-bottom:10px;font-size:21px;font-weight:600;color:#222;}
.re_box dt:before {content:"";display:inline-block;width:8px;height:8px;margin:-2px 7px 0 0;border-radius:100%;background:#004187;vertical-align:middle;font-size:22px;color:#222;}
.re_box dd {padding:30px 15px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}


/*** 게시판(쓰기) ***/
/* 파일첨부 */
.filebox .upload-name {display:inline-block;height:40px;padding:0 10px;vertical-align:middle;border:1px solid #ddd;width:50%;color:#999;}
.filebox label {display:inline-block;padding:10px 20px;vertical-align:middle;background-color:#222;cursor:pointer;height:40px;color:#fff;}
.filebox #file {display:none;}


/*** 아이디/패스워드 ***/
.idpw {width:600px;}
.idpw p {margin-bottom:-10px;padding:60px 0;line-height:30px;background:url("./../images/content/img2.png") no-repeat left 30px bottom -6px #fff;font-size:18px;text-align:center;border-radius:10px 10px 0 0;border:1px solid #004b9d;color:#222;}
.idpw p em {display:block;margin-bottom:20px;line-height:30px;font-size:28px;font-weight:600;text-align:center;color:#222;}
.idpw span {position:relative;z-index:-1;display:block;padding:60px 30px 50px 30px;background:url("./../images/content/bg.png") no-repeat left 10px bottom -20px #004b9d;text-align:center;border-radius:0 10px 10px 10px;font-size:1.87em;color:#fff;}


/*** 로그인 ***/
.cont_login {width:600px;}
.cont_login > div {margin-bottom:-10px;padding:50px 0 40px 0;line-height:30px;background:url("./../images/main/icon_login_bg.png") no-repeat right -10px top -10px #fff;font-size:18px;text-align:center;border-radius:10px 10px 0 0;border:1px solid #ddd;color:#222;}
.cont_login > div input {width:460px;padding:0 13px;margin-bottom:10px;background:#f1f1f1;border:1px solid #ddd;border-radius:0;font-size:0.93em;color:#666;}
.cont_login > div .btn_box {flex:1 0 123px;}
.cont_login > div .btn_box .login_btn {display:block;width:460px;height:90px;margin:10px auto 20px auto;padding-top:50px;background:url("./../images/main/icon_login.png") no-repeat center 25px #1b6ebb;text-align:center;border-radius:5px;border:1px solid #135da2;color:#fff;}
.cont_login > div .find {font-size:15px;}
.cont_login span {position:relative;z-index:-1;display:block;padding:40px 30px 30px 30px;background:url("./../images/content/bg.png") no-repeat left 10px bottom -20px #004b9d;text-align:center;border-radius:0 10px 10px 10px;font-size:1.87em;color:#fff;}
.cont_login span em {display:block;margin-bottom:15px;font-size:16px;color:#fff;}
.cont_login .find {background:url("./../images/main/icon_chk.png") no-repeat left center;padding-left:17px;font-size:0.875em;color:#707070;}

/*** 사이트맵 ***/
.sitemap {}
.sitemap > li {display:inline-block; width:100%;margin-bottom:30px;}
.sitemap > li h4 {display:block;position:relative;border-top:1px solid #ddd;}
.sitemap > li h4:after {content:'';position:absolute;top:-1px;left:0;width:30%;height:2px;background:#000;}
.sitemap > li h4 a {display:inline-block;position:relative;padding:15px 0;text-align:left;font-weight:600;font-size:20px;color:#000;border-top:1px solid #ddd;}

.sitemap .sitemap_1dep > li {margin-bottom:10px;}
.sitemap .sitemap_1dep > li > a {display:block;width:auto;padding:13px 0;color:#000;text-align:center;background:#fff;border:1px solid #ddd;}
.sitemap .sitemap_1dep > li > a:hover,.sitemap .sitemap_1dep > li > a:active,.sitemap .sitemap_1dep > li > a:focus {background:#000;border:1px solid #000;color:#fff;}
.sitemap .sitemap_1dep > li a.bold {font-weight:500;color:#222;}
.sitemap .sitemap_1dep > li {float:left;width:32%;margin-right:2%;}
.sitemap .sitemap_1dep > li:nth-child(3n+0) {margin-right:0;}

.sitemap .sitemap_1dep > li > .sitemap_1dep {}
.sitemap .sitemap_1dep > li > .sitemap_1dep > li {width:100%;}
.sitemap .sitemap_1dep > li > .sitemap_1dep > li:first-child {margin-top:10px;}
.sitemap > li:nth-child(1) .sitemap_1dep > li:nth-child(8) {margin-right:0;}
.sitemap .sitemap_1dep > li > .sitemap_1dep > li > a {color:#3d3d3d;text-align:center;border:1px dashed #ddd; background:#fff;}
.sitemap .sitemap_1dep > li > .sitemap_1dep > li > a:hover {border:1px dashed #0672ba; color:#0672ba;}

/*** 개인정보처리방침 ***/
.policy_box a {margin-top:0;font-size:14px;}
.privacy{ margin-top:30px; line-height:24px; }
.privacy h4{ font-weight:bold; margin:50px 0 10px 0; font-size:19px; color:#000;}
.privacy .infoBox01{ padding:10px 0; font-size:15px; color:#666; line-height:24px; }
.privacy strong{ color:#000; font-size:17px; font-weight:normal; }
.privacy .titleInfo { font-size:14px; color:#666; padding-bottom:5px; line-height:22px; }

.tbl-list2,.tbl-list2 th,.tbl-list2 td{ border:0; }
.tbl-list2{width:100%; font-size:14px; color:#000;border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.tbl-list2 th{ padding:10px 0 10px 0px; background-color:#f9f9f9; font-weight:normal; border-right:1px solid #e6e6e6; border-top:1px solid #efefef; color:#000; text-align:center; }
.tbl-list2 td{ padding:8px 0 6px 0px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; color:#777; line-height:18px; font-size:14px; text-align:center; }
.tbl-list2 th:last-child{ border-right:none; }
.tbl-list2 td:last-child{ border-right:none; }
.tbl-list2 tr:last-child{ border-bottom:1px solid #e6e6e6; }
.tbl-list2 td.left{ text-align:left; padding-left:15px; }
.tbl-list2 td.right{ text-align:left; padding-right:15px; }
.tbl-list2 td.center{ text-align:center; }
.tbl-list2 td.view{ padding:40px; }


    .cont_box {display:none;position:fixed;left:0;right:0;top:5%;z-index:999;width:100%;max-width:730px;margin:0 auto;padding:40px;background:#fff;border-radius:10px;}
    .cont_box h4.tit {width:100%;font-size:30px;text-align:left;color:#222;line-height:40px;padding-top:20px;}
    .cont_box .cbox {overflow-y:scroll;margin:35px 0 0 0;}
    .cont_box .cbox .cp_img {margin-bottom:40px;text-align:center;}
    .cont_box .cbox .cp_txt {}
	.cont_box2 .cont .home_box {margin-top:60px;}
	.cont_box2 .cont p {height:600px;overflow-y:scroll;}
    .btn_popup_close {position:absolute;right:40px;top:40px;width:40px;height:40px;font-size:0;border:1px solid #222;background:none !important;}
    .btn_popup_close:after {content:"";position:absolute;left:0;top:0;bottom:0;width:0;height:4px;margin:auto 0;background:#222;}/* 가운데 */
    .btn_popup_close span:after {content:"";position:absolute;left:9px;bottom:18px;width:20px;height:2px;background:#222;transform:rotate(45deg);}/* 하단 */
    .btn_popup_close span:before {content:"";position:absolute;left:9px;top:18px;width:20px;height:2px;background:#222;transform:rotate(-45deg);}/* 위 */
    .boxshadow {display:none;position:fixed;left:0;top:0;z-index:998;width:100%;height:100%;background:rgba(0,0,0,0.5);box-shadow : rgba(0,0,0,0.5) 0 0 0 9999px;}
    
/* 아이디/비밀번호찾기 */
.member_box .line_dot {text-align:center;}
.member_box .line_dot p.p1 {font-weight:bold;font-size:30px;line-height:normal;}
.member_box .line_dot p.p1 span {color:#2e69cd;}
.member_box .line_dot p.p2 {margin-top:10px;color:#777;font-size:20px;}
.member_box .login_box {padding:100px 20%;background:#f9fafc;border:1px solid #ddd;}
.member_box .line_dot p.p3 {font-size:16px;line-height:normal;}
.member_box .login_box .login_inp {width:100%;color:#828080;}
.member_box .login_box .login_inp label {width:100%;}
.member_box .login_box .login_btn {width:20%;height:89px;background:#0e72b8;font-size:14px;color:#fff;}
.member_box .login_box .link_btn {margin-top:25px;text-align:center;}
.member_box .login_box .link_btn li {position:relative;display:inline-block;padding:0 20px;}
.member_box .login_box .link_btn li + li:after {content:"";position:absolute;left:0;top:6px;width:1px;height:14px;background:#ddd;}
.member_box .login_box button {border-radius:0;background:linear-gradient(to right,#2e74b4,#12d37c);}


.member_box .line_dot {padding:40px 0;border-top:2px solid #2e74b4;border-bottom:1px dashed #ccc;text-align:center;}
.member_box .line_dot > strong {line-height:normal;font-weight:400;font-size:40px;color:#d4d4d4;}
.member_box .line_dot .step_num {margin-top:30px;}
.member_box .line_dot .step_num li {display:inline-block;margin:0 8px;vertical-align:top;}
.member_box .line_dot .step_num li > div {height:80px;border-radius:50px;}
.member_box .line_dot .step_num li > div > div.stepbox .num {display:inline-block;width:80px;height:80px;line-height:80px;background:#ededed;border-radius:100%;}
.member_box .line_dot .step_num li > div > div.stepbox .step {display:none;}
.member_box .line_dot .step_num li > div > div.stepbox strong {display:none;}
.member_box .line_dot .step_num li.on > div {display:table;width:215px;background:#4377cd;color:#fff;}
.member_box .line_dot .step_num li.on > div.step03 {width:247px;}
.member_box .line_dot .step_num li.on > div.step04 {width:285px;}
.member_box .line_dot .step_num li.on > div.step05 {width:305px;}
.member_box .line_dot .step_num li.on > div > div.stepbox .num {display:none;}
.member_box .line_dot .step_num li.on > div > div.stepbox {display:table-cell;line-height:24px;vertical-align:middle;text-align:center;}
.member_box .line_dot .step_num li.on > div > div.stepbox .step {display:block;}
.member_box .line_dot .step_num li.on > div > div.stepbox strong {display:block;font-size:18px;}

/* step01_약관동의 */
.member_box  { width:800px;margin:0 auto;}
.member_box .table_st1 {width:100%;}
.member_box .table_st1 .checks {margin-top:10px;}
.member_box .table_st1 .checks label {font-weight:500;}
.member_box .table_st1 .home_box {overflow:auto;padding:20px;border:1px solid #ddd;}
.member_box .table_st1 .home_box > h3 {margin-top:40px;}
.member_box .table_st1 .home_box > h3:first-child {margin-top:0;}
.member_box .table_st1 .home_box > strong {display:block;margin-top:20px;}
.member_box .table_st1 .home_box > p {margin-top:10px;}
.member_box .table_st1 .home_box > ul {margin:10px 0 0 10px;}
.member_box .table_st1 .home_box > ul > li {margin-top:10px;}
.member_box .table_st1 .home_box > ul > li > ul {margin:5px 0 0 10px;}
.member_box .table_st1 .home_box > ul > li > ul > li {margin-top:5px;}
.member_box .table_st1 .home_box > ul > li > ul > li > ul {margin:5px 0 0 10px;}
.member_box .table_st1 .home_box > ul > li > ul > li > ul > li {margin-top:5px;}
.member_box .table_st2 {width:100%;border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;}
.member_box .table_st2 thead th {padding:10px 5px;border-left:1px solid #ddd;border-top:1px solid #ddd;background:#999;color:#fff;}
.member_box .table_st2 tbody td {padding:10px 5px;border-left:1px solid #ddd;border-top:1px solid #ddd;}
 

.btnArea { margin: 20px 0;font-size: 16px;font-weight: 500;text-align: right;}
